미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
편집 요약 없음
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */


..Liberty .content-wrapper .liberty-content .liberty-content-main {
main {
    counter-reset: h2number;
  counter-reset: h2counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
color:#0275d8;
}
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
    counter-increment: h2number;
  counter-reset: h3counter;
    counter-reset: h3number;   
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2:before {
    content: counter(h2number) '. ';
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3 {
    counter-increment: h3number;
}
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3:before {
.Liberty .content-wrapper .liberty-content .liberty-content-main h3::before {
    content: counter(h3number) ') ';
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
color:#0275d8;
}
}

2025년 1월 16일 (목) 12:26 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

main {
  counter-reset: h2counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
	color:#0275d8;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
  counter-reset: h3counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#0275d8;
}